enabled_plugins:
  backends:
    - ldap
  services:
    - lookup
    - favorites
  views:
    - default_json

views:
  displays:
    default_display:
      -
        title: Firstname
        field: firstname
      -
        title: Lastname
        field: lastname
      -
        title: Number
        field: number
  profile_to_display:
    default: default_display

services:
  lookup:
    default:
      sources:
        - test_ldap
  favorites:
    default:
      sources:
        - test_ldap

rest_api:
  https:
    listen: 0.0.0.0
    port: 9489
    certificate: /usr/local/share/ssl/dird/server.crt
    private_key: /usr/local/share/ssl/dird/server.key

auth:
  host: auth
  port: 9497
  verify_certificate: /usr/local/share/ssl/auth/server.crt
